div.menu-wrapper-col {
	margin: 0;
	padding: 0;
}

nav.navbar {
	padding: 0;
	margin-bottom: 0;
}

ul.navbar-nav {
	padding-left: 0;
	margin-left: 0;
}

#menu-wrapper {
    margin-bottom: 0rem;
    /*border-bottom: #DCDCDC solid 2px;
    padding-bottom: 0;*/
}

.navbar-toggler-icon  {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 220, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h16M8 15h12M4 23h16'/%3E%3C/svg%3E");
}

.navbar-toggler {
    border-color: white;
    margin-right: 0;
    padding-right: 0;
}

.dropdown-menu-custom {
    padding: 0.3rem;
}

.menu-bg {
    background-color: #FFFFFF;
}

li.menu-item-top {
    margin-bottom: 0;
    margin-left: 0;
}

.menu-item-top-link {
    color: #0000dc;
    font-size: large;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 1rem 1.5rem .5rem 1.5rem;
    margin-left: -1.5rem;
    margin-right: 1rem;

}

.menu-item-top-link:hover {
    color: black;    
    text-decoration: none;
}

.menu-item-top-active {
    color: white;
    background-color: #0000dc;
    margin-bottom: 0;
    border-left: #FFFFFF solid 1px;
    border-right: none;
}

.menu-item-top-active:hover {
    color: white;
}

.actual-active {
    color: white;
    font-weight: bold;
    border-bottom: none;
}

.actual-active:hover {
    color: white;
    font-weight: bold;
    border-bottom: none;
}

.actual-item {
    color: black;
    font-weight: bold;
    /*border-bottom: black solid 2px;
    margin-bottom: -4px; */
}

.actual-item div.menu-top-item-text {
    /*border-bottom: black solid 2px;
    padding-bottom: -0.5rem; */
}

.actual-item:hover {
    font-weight: bold;
    color: black;
    /* border-bottom: black solid 2px;
    margin-bottom: -4px; */
}

.dropdownmenu-item-link {
    margin: 0;
    padding: 0;
}

.menu-item-inside {
    border-top: #FFFFFF solid 1px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.menu-item-inside:hover {
    border: #FFFFFF solid 1px;
    margin-bottom: -1px;
    color: #0000dc;
}

.menu-item-inside:active {
    border: #FFFFFF solid 1px;
    color: #0000dc;
    background-color: white;
    font-weight: normal;
}

.dropdown-item:active {
    background-color: white;
    border-color: white;
}


.first-item {
    border-top: #0000dc solid 1px;
}

.first-item:hover {
    border-top: #FFFFFS solid 1px;
}

div.dropdown-menu a:hover {
    color: #0000dc;
    text-decoration: none;
}


div.dropdown-menu {
    color: white;
    background-color: #0000dc;
    border-bottom: #FFFFFF solid 1px;
    border-right: #FFFFFF solid 1px;
    border-left: #FFFFFF solid 1px;
    border-radius: 0;
    min-width: 25rem;
    padding-bottom: 0;
    padding-top: 0rem;
    margin-left: -1.5rem;
    margin-top: -1px;
    margin-right: 0;
    text-decoration: none;
}


.dropdown-toggle::after {
    display:none;
}

.dropdown-item {
    color: white;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.menu-item-no-link:hover {
    background-color: #0000dc;
    color: white;
    border-color: #0000dc;
    border-left-width: 0;
}

img.menu-icon {
    background-repeat: no-repeat;
    background-position: center; 
    width: 20px;
    height: 20px;
    border: none;
}

@media (max-width: 768px) {

    .actual-active {
        color: #0000dc;
        font-weight: bold;
    }

    .actual-item {
        color: #0000dc;
        font-weight: bold;
    }

    .actual-active:hover  {
        color: #0000dc;
        font-weight: bold;
    }

    .actual-item:hover {
        color: #0000dc;
        font-weight: bold;
    }



    .menu-item-top-link {
        color: white;
        background-color: #0000dc;
        margin-left: 2rem;
        margin-right: 2rem;
        padding-left: 0;
        border-bottom: white solid 1px;
        font-weight: bold;
        font-size: initial;
    }

    .menu-item-top-link:hover {
        color: white;
        background-color: #0000dc;
        font-weight: bold;
        border-bottom: white solid 1px;
        font-size: initial;
    }

    .m-icon {
        float: right;
    }

    #navbar-content {
        background-color: #0000dc;
        margin: 0 -2rem 0 -2rem;
        padding: 0;
    }

    .menu-item-inside {
        margin: 0 2rem 0 3rem;
        font-size: 14px;
    }

}


